.Frontpage {
    background-image: url("../images/maxresdefault.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    overflow-x: hidden;
}

.Frontpage .lander h1 {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}

.Frontpage .lander p {
    color: #999;
}

.content {

}

.info {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}
.content:after {
    content: "";
    display: block;
}

.slider-content {
    width: 100%;
    height: 900px;
}

.slider {
    height: inherit;
    width: inherit;
    position: inherit;
}

.slider-text-container {
    margin-top: 450px;
    width: 45%;
    text-align: center;
    margin-left: 5%;
}

.item-title {
    margin-bottom: 50px;
    font-size: 42px;
}

.item-desc {
    line-break: auto;
    width: 70%;
    text-align: justify;
    display: inline-block;
    margin-bottom: 20px;
}

.learn-more-button {
    margin: 20px auto;
    display: block;
    background: transparent;
    border: 2px solid #93b9c2;
    border-radius: 5px;
    font-size: 18px;
    width: 150px;
    height: 40px;
}

.learn-more-button:hover {
    background-color: rgba(118,192,146,0.5);
}

.slider-text-container-large {
    margin: 0 auto;
    position: relative;
    top: 62%;
    width: 65%;
    text-align: center;
}

.slider-image {
    position: absolute;
    top: 230px;
    right: 280px;
    z-index: -1;
    max-width: 450px;
}

.slider-image-large {
    margin: 0 auto;
    top: 45px;
    position: relative;
    display: block;
    z-index: -1;
    max-height: 470px;
}

.item-title-large {

}

.item-desc-large {

}

.footer {
    position: absolute;
    height: 80px;
    width: 100%;
    left: 0;
    margin: 0;
    background-image: url("../images/wbpK5T.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}


.brand {
    position: relative;
    top: 40%;
    margin-left: 7%;
}

.footer-nav {
    position: absolute;
    top: 40%;
    left: 85%;
}

.footer-nav a {
    color: #333;
}

.Frontpage-mobile {
    background-image: url("../images/17580.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 100%;
    height: fit-content;
    position: absolute;
    margin: -15px;
}

.footer-mobile-container {
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.mobile-logo-container {
    text-align: center;
    margin-top: 5%;
}

.mobile-app-logo {
    max-height: 100px;
    margin: 0 auto;
    text-align: center;
}

.mobile-text {
    font-size: 3.7vw;
    width: 85%;
    margin: 15px auto;
}

.mobile-text-title {
    font-size: 5.3vw;
    font-weight: bold;
    margin-top: 10%;
}

.mobile-download-text {
    font-size: 3.3vw;
    margin-bottom: 35%;
}

.mobile-first-para {
    margin: 15% 0;
}

.mobile-first-text{
    text-align: center;
}

.mobile-app-image {
    max-width: 55%;
    margin: 0 auto;
    text-align: center;
}

.footer-mobile {
    text-align: center;
    margin-bottom: 15px;

}

.copyright-mobile {
    font-size: 4.6vw;
}

@media screen and (max-height: 650px) {
    .mobile-first-para {
        margin-bottom: 8%;
    }

    .mobile-download-text {
        margin-bottom: 15%;
    }
}

@media screen and (max-height: 580px) {
    .mobile-first-para {
        margin-bottom: 8%;
        margin-top: 3%;
    }

    .mobile-download-text {
        margin-bottom: 15%;
    }

    .mobile-app-logo {
        max-height: 60px;
    }
    .mobile-text-title {
        margin-top: 5%;
    }
}